.dynamic-listing a {
    text-decoration: none !important;
    color: inherit !important;
}

a:hover {
	text-decoration: none !important;
}

.dynamic-listing.wrapper {
    padding: 0px 0; 
}

.full-width.dynamic-listing.wrapper {
    padding: 0 !important; 
}

.title-section {
    text-align: center;
    margin-bottom: 2.85714rem;
} 

.title-section .title {
    color: #9b9b9b;
    font-family: Lato, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    text-align: center;
} 

.title-section .subtitle {
    margin-bottom: 2.28571rem;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase !important;
    line-height: 1.2381em;
}

.title-section .nav-tabs {
    display: inline-block;
    width: auto;
}

.title-section .nav-tabs li {
    display: inline-block;
    width: auto;
}

.title-section .nav-tabs li a {
    display: inline-block;
    color: #9b9b9b !important;
    margin-bottom: 0;
    padding-left: 2rem;
    padding-right: 2rem;
    line-height: 3.57143rem;
    font-size: 14px;
    background: #f8f8f9;
    text-align: center;
    transition: all .22s ease;
    font-weight: 500;
}

.title-section .nav-tabs li a.active, .title-section .nav-tabs li a:hover {
    color: #171e1a !important;
    box-shadow: inset 0 -3px 0 #ffe512;
}

.proplist, .proplist>ul {
    position: relative;
    overflow: hidden;
}

.proplist>ul>li:nth-child(odd) {
    clear: both;
}

a.proplist_item_image_wrap {
    /* pointer-events: none; */
    color: #000 !important;
}

.proplist_item_image {
    position: relative;
}

.proplist_item_image .responsive_image_wrapper {
    transition: opacity .22s ease;
}

.proplist>ul>li:nth-child(odd) {
    clear: both;
}

.responsive_image_wrapper {
    width: 100%;
    height: 0;
    background-color: #efefef;
    overflow: hidden;
    position: relative;
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: 50%;
}

.responsive_image_wrapper img {
    position: absolute;
    top: 0;
    right: auto;
    bottom: auto;
    left: 0;
    width: 100%;
    height: 100%;
}

.proplist_item_image>span {
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    padding: .57143rem 1.71429rem;
    background: #ffe512;
    letter-spacing: 1px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: auto;
    left: auto;
}

.proplist_item_header {
    padding: 1.14286rem .57143rem .57143rem;
    text-align: center;
    font-size: 14px;
}

.tbl {
    display: table;
    width: 100%;
}

.muted {
    color: #9b9b9b;
}

.proplist_item_header .tbl {
    display: block;
    text-align: center;
    table-layout: fixed;
}

.proplist_item_header h2 {
    font-family: Lato, sans-serif;
    margin-bottom: .28571rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 700;
}

.proplist_item_header .bedbathcar.alt {
    padding-bottom: 1.14286rem;
}

.proplist_item_descriptor {
    display: block;
    margin-bottom: .28571rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 23px;
}

.proplist_item_price {
    display: block;
    margin-bottom: .57143rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 23px;
}

.dynamic-listing ul {
    padding: 0;
    list-style: none;
}

.bedbathcar {
    padding-bottom: 2.28571rem;
    color: #9b9b9b;
    white-space: normal;
    margin: 0px;
    padding: 0;
    list-style: none;
}

.bedbathcar.alt li {
    margin: 0;
    padding-right: 15px;
    margin-right: 6px;
    position: relative;
    display: inline-block;
    line-height: 27px;
    vertical-align: middle;
}

.bedbathcar li>span {
    display: inline-block;
    position: relative;
    line-height: 27px;
    padding-left: 0;
    color: #171e1a;
}

.bedbathcar.alt li:after {
    content: "/";
    position: absolute;
    right: 0;
    top: 0;
    color: #d8d8d8;
}

.bedbathcar.alt li:last-child {
    padding-right: 0;
    margin-right: 0;
}

.dynamic-listing a:hover {
    cursor: pointer;
    opacity: .7;
}

.load_more {
    text-align: center;
    margin-bottom: 1rem;
}

.inner {
    max-width: 985px;
    padding-left: 1.14286rem;
    padding-right: 1.14286rem;
    margin-left: auto;
    margin-right: auto;
}

.dynamic-listing .btn {
    text-decoration: none;
    font-size: 12px;
    line-height: 1.58333em;
    display: inline-block;
    position: relative;
    background: #333;
    border: 0;
    color: #fff;
    border-radius: 3px;
    outline: 1px dotted transparent;
    padding: 18px 24px 17px;
    text-align: center;
    transition: opacity .22s ease;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.loading {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 300;
    background: rgba(0, 0, 0, 0.5);
     display: none; 
}

.loading img {
    width: 132px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    max-width: 100%;
    height: auto;
}

@media only screen and (min-width: 1081px) {
    .dynamic-listing .tab-content {
        padding-left: 1.71429rem;
        padding-right: 1.71429rem;
        max-width: 1080px;
        margin-left: auto;
        margin-right: auto;
    }
    .proplist>ul>li:nth-child(odd) {
        padding-right: 2rem;
    }

    .responsive_image_wrapper {
        background-size: 60px;
    }

    .proplist_item_image .responsive_image_wrapper:hover {
        cursor: pointer;
        opacity: .7;
    }

    .proplist_item_header {
        padding: 1.71429rem 0;
    }

    .gamma {
        font-size: 16px;
        line-height: 1.75em;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .proplist_item_header .bedbathcar.alt {
        padding-bottom: 0;
    }

    .bedbathcar li {
        margin-left: .85714rem;
        margin-right: .85714rem;
        margin-bottom: .85714rem;
    }

    .dynamic-listing .btn.no_arrow {
        padding: 18px 1.71429rem 17px;
    }

    .dynamic-listing .btn {
        padding: 18px 4.07143rem 17px 1.71429rem;
    }

    .dynamic-listing .btn:hover {
        cursor: pointer;
        opacity: .7;
        color: #fff;
    }
}

@media (min-width: 985px) {
    .dynamic-listing .inner {
        padding-left: 1.71429rem;
        padding-right: 1.71429rem;
    }
}

@media only screen and (min-width: 768px) {
    .proplist>ul>li {
        background: #fff;
        float: left;
        width: 50%;
        margin-bottom: 4rem;
    }
    .full-width .proplist>ul>li {
        background: #fff;
        float: left;
        width: 100%;
        margin-bottom: 0 !important;
        padding: 0 !important; 
    }

    .proplist>ul>li:nth-child(odd) {
        padding-right: 1.42857rem;
    }

    .proplist>ul>li:nth-child(even) {
        padding-left: 1.42857rem;
    }

    .proplist_item_header {
        text-align: left;
    }

    .proplist_item_header .tbl {
        display: table;
    }

    .proplist_item_header .tbr {
        display: table-row;
    }

    .proplist_item_header .tbc {
        display: table-cell;
        vertical-align: top;
    }

    .proplist_item_header .tbc:first-child {
        text-align: left;
    }

    .proplist_item_header .tbc:nth-child(2) {
        text-align: right;
        padding-left: 1.14286rem;
        width: 250px;
    }

    .proplist_item_price {
        margin-bottom: 0;
    }

    .dynamic-listing .inner {
        padding-left: 2.28571rem;
        padding-right: 2.28571rem;
    }
}